Bug 852489 - evince-dvi seems like it doesn't really need t1lib
evince-dvi seems like it doesn't really need t1lib
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 852485
  Show dependency treegraph
 
Reported: 2012-08-28 13:12 EDT by Adam Jackson
Modified: 2014-12-08 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version: evince-3.14.1-8.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 14:19:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2012-08-28 13:12:53 EDT
Description of problem:

t1lib is kind of terrible.  evince's version of mdvi-lib appears to have a freetype backend already for TrueType fonts, it's not clear to me why that's not used for Type1 fonts as well.
Comment 1 Fedora End Of Life 2013-04-03 12:22:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.